/*
  Running MySource Matrix
  Developed by Squiz - http://www.squiz.net
  MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 04 June 2008 13:40:01
*/


/* clear browser defaults
********************************************************/
/** {
    margin:0;
    padding: 0;
}*/



/******************************/

#breadcrumbs, .transport {padding:0;}













#banner { float:left; }


/*
Secondary Navigation*******************************/

#secondary_nav {
    height:25px;
    margin:14px 0 0 0;
    background-image:url(sub_nav_bg.gif);
    background-repeat:repeat-y;
    float:left;
    width:100%;
    color:#fff;
    font-size:1em;
}

#secondary_nav .links {
    float:left;
    margin:8px 0 0 1px;
    padding:0;
}

#secondary_nav li, #sub_footer li {
    float:left;
    border-right:1px solid #fff;
    height:10px;
}

#secondary_nav li a, #sub_footer li a {
    display:block;
    color:#fff;
    text-decoration:none;
    margin:0;
    padding:0 6px;
    line-height:0.9;
}

#secondary_nav li a:hover, #sub_footer li a:hover { color:#e1e81e; }

ul.resources {
    float:right;
    margin:8px 12px 0 0;
    list-style-type:none;
}

li.no_border { border:none!important; }

/*
Search Form***************************/



* html #textinput { border:1px transparent;}

form {
    margin:0;
    padding:0;
   
}

#secondary_nav form p {
   line-height:0.9; 
   margin:8px 0 0 0;}

#secondary_nav form label {
    margin:0 5px 0 5px;
    float:left;
}

#secondary_nav form input {
    float:left;
    margin:-3px 0 0 3px;
    
}

#secondary_nav form input.sq-form-field {
    height:15px;
    border:none;
    font-size:1em;
    padding:0 0 0 5px;
    border:1px transparent;
    width:183px;
}

/*
Exhibitions and Events Landing Page and Search Results***********/

#search_head {
background:#FFFFFF none repeat scroll 0%;
padding:5px 5px 5px;
margin:0 0 8px 0;
overflow:hidden; 
}


#search_head h3 {
font-size:1.5em;
}

* html #search_head { height:1%;}



#search_head ul {list-style-type:none; padding:0; margin:0;}

#event_list li a {display:block; width:100%; float:left; overflow:hidden;}


/*
Page Nav*********/

.page_nav {
    float:left;
    background-color:#fff;
    /*width:525px;*/
    /*height:13px;*/
    padding:2px 5px 0 5px;
    color:#231F20;
    font-family:helvetica, arial;
    font-size:0.8em;
    margin:0 0 8px 0;
}

.page_nav a {
   color:#231F20;
   text-decoration:none;
}

.page_nav a:hover {
   color:#06B3AB;
}

.previous {
   float:left;
   background-image:url(previous_button.gif);
   background-repeat:no-repeat;
   background-position:left center;
   padding:0 0 0 22px;
   margin:2px 0 2px 5px;
}

.next {
  float:left;
  background-image:url(next_button.gif);
  background-repeat:no-repeat;
  background-position:right center;
  padding:0 22px 0 0;
  margin:2px 0 2px 15px;

}


.pages {
   float:right;
   color:#06B3AB;
   margin:2px 5px 2px 0;
}

.pages a {
   margin:0 3px;
}

#exhibitions {
    float:left;
    overflow:hidden;
    width:550px;
    list-style-type:none!important;
    padding:0 0 8px;
    margin:0!important;
}


#exhibitions li {
    float:left;
    margin:10px 15px 0 0;
}

#exhibitions .title {
    float:left;
    margin:5px 0 0 10px;
    font-size:1.2em;
    height:38px;
    font-weight:bold;
    display:inline;
}

#exhibitions a {
    color:#231f20;
    text-decoration:none;
}

#exhibitions li div {
    width:168px;
    height:342px;
   
    background-repeat:repeat-y;
}

       
#exhibitions img {
    float:left;
    margin:25px 3px 0 3px;
}

#exhibitions .info {
    background-color:#fff;
    float:left;
    clear:both;
    width:152px;
    height:65px;
    margin:0 3px;
    padding:5px;
    font-size:0.9em;
}

div#shortListContainer {
	width:668px;
	
}

#article .searchImage img {
	margin-top: 10px;
}


/*
Footer Content*****************************/

#sub_footer {
    height:25px;
    margin:12px 0 0 0;
    background-image:url(sub_nav_bg.gif);
    background-repeat:repeat-y;
    float:left;
    width:100%;
    color:#fff;
    font-size:1em;
}

#sub_footer .links {
    float:right;
    margin:8px 8px 0 0;
    list-style-type:none;
}

#footer {clear:both;}

#gov {margin:20px 0 0 6px;}

#hht {float:right; margin:20px 6px 0 0;}

/*
Event List IE Margin fixes******************/

/*
* html #body_content #event_list {margin:5px 0 0 0; }

*:first-child+html #body_content #event_list {margin:5px 0 0 0; }
*/
/*
Event List Backgrounds************************/

#content #event_list ul li.dark_beige { background-image:url(); }

#content #event_list ul li.dark_yellow { background-image:url(dark_yellow_event_list_bg.gif); }

#content #event_list ul li.pink { background-image:url(pink_event_list_bg.gif); }

#content #event_list ul li.aqua { background-image:url(aqua_event_list_bg.gif); }

#content #event_list ul li.orange { background-image:url(orange_event_list_bg.gif); }

#content #event_list ul li.green { background-image:url(green_event_list_bg.gif); }
#content #event_list ul li.light_beige, #content #event_list ul li.beige{ background-image:url(light_beige_event_list_bg.gif); }

#content #event_list ul li.yellow { background-image:url(light_yellow_event_list_bg.gif); }

/*
Event Div Backgrounds**********************/
#content div.dark_beige { background-image:url(); }

#content div.dark_yellow { background-image:url(dark_yellow_event_list_bg.gif); }

#content div.pink { background-image:url(pink_event_list_bg.gif); }

#content div.aqua { background-image:url(aqua_event_list_bg.gif); }

#content div.orange { background-image:url(orange_event_list_bg.gif); }

#content div.green { background-image:url(green_event_list_bg.gif); }

#content div.light_beige { background-image:url(light_beige_event_list_bg.gif); }

#content div.light_yellow { background-image:url(light_yellow_event_list_bg.gif); }
